# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_13.CreditTransferMandateData1

Packages that use CreditTransferMandateData1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_13

## Uses of CreditTransferMandateData1 in org.kapott.hbci.sepa.jaxb.pain_002_001_13

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_13 declared as CreditTransferMandateData1
Modifier and Type
Field
Description
`protected CreditTransferMandateData1`
MandateRelatedData2Choice.`cdtTrfMndt`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 that return CreditTransferMandateData1
Modifier and Type
Method
Description
`CreditTransferMandateData1`
ObjectFactory.`createCreditTransferMandateData1()`
Create an instance of `CreditTransferMandateData1`
`CreditTransferMandateData1`
MandateRelatedData2Choice.`getCdtTrfMndt()`
Gets the value of the cdtTrfMndt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_13 with parameters of type CreditTransferMandateData1
Modifier and Type
Method
Description
`void`
MandateRelatedData2Choice.`setCdtTrfMndt(CreditTransferMandateData1 value)`
Sets the value of the cdtTrfMndt property.